Welcome, Guest
You have to register before you can post on our site.

Username
  

Password
  





Search Forums



(Advanced Search)

Forum Statistics
» Members: 84
» Latest member: Jyotikaswami
» Forum threads: 37
» Forum posts: 38

Full Statistics

Online Users
There are currently 8 online users.
» 0 Member(s) | 7 Guest(s)
Google

Latest Threads
Premium Servers In Stock
Forum: Stock Updates
Last Post: Admin
01-23-2021, 03:25 AM
» Replies: 0
» Views: 142
Pterodactyl Security Patc...
Forum: Maintenance Information
Last Post: Admin
01-20-2021, 07:53 AM
» Replies: 0
» Views: 149
Website Issues Today
Forum: Maintenance Information
Last Post: Admin
01-18-2021, 01:50 AM
» Replies: 1
» Views: 235
Limited Premium Stock
Forum: Stock Updates
Last Post: Admin
01-15-2021, 03:36 AM
» Replies: 0
» Views: 144
Pterodactyl Security Patc...
Forum: General Announcements
Last Post: Admin
01-07-2021, 09:29 AM
» Replies: 0
» Views: 166
Where To Find Plugins
Forum: Minecraft Java Edition
Last Post: Admin
01-04-2021, 09:39 AM
» Replies: 0
» Views: 167
How To Fix PaperMC Outdat...
Forum: Minecraft Java Edition
Last Post: Admin
01-04-2021, 09:34 AM
» Replies: 0
» Views: 175
Cancelling Plan with PayP...
Forum: Billing Panel
Last Post: Admin
01-04-2021, 07:29 AM
» Replies: 0
» Views: 172
Join Our Discord Server
Forum: Control Panel
Last Post: Admin
01-04-2021, 07:24 AM
» Replies: 0
» Views: 174
What are the live chat ho...
Forum: Billing Panel
Last Post: Johnathon
01-04-2021, 12:32 AM
» Replies: 0
» Views: 158

 
  Premium Servers In Stock
Posted by: Admin - 01-23-2021, 03:25 AM - Forum: Stock Updates - No Replies

This is a quick post to announce that premium servers are once again in stock.

We won't ever oversell our servers, so get them before they sell out!


  Pterodactyl Security Patch
Posted by: Admin - 01-20-2021, 07:53 AM - Forum: Maintenance Information - No Replies

Hello,
This is a quick update to inform you that we are upgrading to the newest version of Pterodactyl to fix a security vulnerability. There should be no impact to running game servers, our billing panel, or the main website. If you are using the panel you may see short disconnects as we upgrade. Apologies for any inconvenience this may have caused.

If you are interested, you can read about the vulnerability here: https://github.com/pterodactyl/panel/sec...-6j32-8w7g


  Website Issues Today
Posted by: Admin - 01-17-2021, 02:31 PM - Forum: Maintenance Information - Replies (1)

Our website host has been having problems with their servers today. You may experience slow loading times or timeouts when trying to use our dynamic pages. Apologies for any inconvenience this may cause. No game servers will be affected, and the control panel will remain operational.

If you need support and cannot access the website, you can try out our discord chat support!


  Limited Premium Stock
Posted by: Admin - 01-15-2021, 03:36 AM - Forum: Stock Updates - No Replies

There is only space for one more server on our premium nodes! Get yours quickly before it's gone.

In this forum section, we will post whenever items are low on stock, out of stock, or when items come back in stock. Click the subscribe button at the top of the group to get notified of these updates.


  Pterodactyl Security Patch Implemented
Posted by: Admin - 01-07-2021, 09:29 AM - Forum: General Announcements - No Replies

Hello,
This is a quick announcement about a moderate security vulnerability found in the last version of Pterodactyl.

We have implemented the fix released by Pterodactyl. If you wish, you can read more about the vulnerability here: https://github.com/pterodactyl/wings/sec...-8h8x-5xfv.


  Where To Find Plugins
Posted by: Admin - 01-04-2021, 09:39 AM - Forum: Minecraft Java Edition - No Replies

A great place to look for Minecraft plugins is the Spigot resources page: https://www.spigotmc.org/resources/

You can also find some of the plugins developed by us on our downloads page here: https://cubehostingmc.com/blesta/client/...n/index/1/


  How To Fix PaperMC Outdated Java Version
Posted by: Admin - 01-04-2021, 09:34 AM - Forum: Minecraft Java Edition - No Replies

By default, we run servers on Java 8 to allow for modpack compatibility. Here is a message you might be seeing in your console:


Code:
************************************************************
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] * WARNING - YOU ARE RUNNING AN OUTDATED VERSION OF JAVA.
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] * PAPER WILL STOP BEING COMPATIBLE WITH THIS VERSION OF
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] * JAVA WHEN MINECRAFT 1.17 IS RELEASED.
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] *
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] * Please update the version of Java you use to run Paper
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] * to at least Java 11. When Paper for Minecraft 1.17 is
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] * released support for versions of Java before 11 will
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] * be dropped.
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] *
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] * Current Java version: 1.8.0_275
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] *
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] * Check this forum post for more information:
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] *   https://papermc.io/java11
[01:49:33 WARN]: [io.papermc.paper.util.PaperJvmChecker] ************************************************************


Paper for Minecraft 1.17 will only support Java 11+, so you might be wanting to upgrade your Java version. Through our new control panel, this is a very simple process.

1. Select Your Server
From the control panel's home page, select the server you want to change the version of. You should be brought to the console page for that server.

2. Click Startup
Version selection settings can be found on the startup page for your server. You can find this from the menubar along the top of your server's manage page.

3. Change Docker Image
Click on the dropdown menu in the "Docker Image" card to expand it. Here you can see the list of versions you can select. "quay.io/pterodactyl/core:java" is the default Java 8 version, and "quay.io/pterodactyl/core:java-11" is the Java 11 version. To upgrade to Java 11, select the latter option.
[Image: image.png]

4. Restart
To run the server in the new Java version, you will need to restart your server. Restarting your server for the first time after changing the version may take a while, as your server must download and install the new Java version.

If you have any difficulties with upgrading your Java version, please feel free to contact our support team!


  Cancelling Plan with PayPal Subscription
Posted by: Admin - 01-04-2021, 07:29 AM - Forum: Billing Panel - No Replies

As per our Terms of Service, if you want to cancel your plan and have an active PayPal subscription set up, you will need to manually cancel the subscription through PayPal after cancelling your plan from the Manage page. Here is an article on PayPal's website to help cancel your subscription: https://www.paypal.com/li/smarthelp/arti...nt-faq1067


  Join Our Discord Server
Posted by: Admin - 01-04-2021, 07:24 AM - Forum: Control Panel - No Replies

Hello everyone,
I just wanted to make a quick post with a link to our official CubeHosting discord server! On our server, there are staff members who can answer your questions outside of our live chat hours. Additionally, you can get updates, advertise your server, or chat with our other community members.

Here is the link to join our server: https://discord.gg/YYcvfyM


  What are the live chat hours?
Posted by: Johnathon - 01-04-2021, 12:32 AM - Forum: Billing Panel - No Replies

Live chat support is open from 9am - 5pm EST every day. While tickets, discord support, and emails are responded to during these hours, as well as whenever our support staff is free.